Bug 199430 - [MAINTAINER] math/coinmp: Update to 1.8.1
Summary: [MAINTAINER] math/coinmp: Update to 1.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-13 21:59 UTC by Carlos J Puga Medina
Modified: 2015-04-17 08:04 UTC (History)
1 user (show)

See Also:


Attachments
coinmp-1.8.1.diff (4.35 KB, patch)
2015-04-13 21:59 UTC, Carlos J Puga Medina
no flags Details | Diff
coinmp-1.8.1 build log and QA output (668.62 KB, text/plain)
2015-04-13 22:09 UTC, Carlos J Puga Medina
no flags Details
coinmp-1.8.1.diff (5.10 KB, patch)
2015-04-15 21:09 UTC, Carlos J Puga Medina
no flags Details | Diff
Poudriere build logs (34.74 KB, application/x-xz)
2015-04-15 21:09 UTC, Carlos J Puga Medina
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos J Puga Medina 2015-04-13 21:59:17 UTC
Created attachment 155571 [details]
coinmp-1.8.1.diff

- Update to 1.8.1
- Minor fixes
Comment 1 Carlos J Puga Medina 2015-04-13 22:09:48 UTC
Created attachment 155572 [details]
coinmp-1.8.1 build log and QA output
Comment 2 Carlos J Puga Medina 2015-04-15 21:09:11 UTC
Created attachment 155632 [details]
coinmp-1.8.1.diff

Fix build on FreeBSD <10x
Comment 3 Carlos J Puga Medina 2015-04-15 21:09:52 UTC
Created attachment 155633 [details]
Poudriere build logs
Comment 4 Kurt Jaeger freebsd_committer 2015-04-17 08:02:26 UTC
Build tests on 10.1a, 9.3a, 8.4i are fine.
Comment 5 commit-hook freebsd_committer 2015-04-17 08:02:53 UTC
A commit references this bug:

Author: pi
Date: Fri Apr 17 08:02:37 UTC 2015
New revision: 384140
URL: https://svnweb.freebsd.org/changeset/ports/384140

Log:
  math/coinmp: 1.8.0 -> 1.8.1

  - Minor fixes

  PR:		199430
  Submitted by:	Carlos Jacobo Puga Medina <cpm@fbsd.es> (maintainer)

Changes:
  head/math/coinmp/Makefile
  head/math/coinmp/distinfo
  head/math/coinmp/files/patch-Cbc__src__CbcEventHandler.hpp
  head/math/coinmp/files/patch-Cbc__src__CbcSolver.cpp
  head/math/coinmp/files/patch-CoinUtils_src_CoinSignal.hpp
  head/math/coinmp/pkg-plist
Comment 6 Kurt Jaeger freebsd_committer 2015-04-17 08:04:26 UTC
committed, thanks!